import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMinusComponent extends TiniElement {
    static readonly defaultTagName = "icon-minus";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconMinus: any;
